<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Teko:wght@300;400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/deskstyle.css">
    <link rel="stylesheet" href="/css/carousel.css">
</head>
<body>
    <main class="container">
        <section class="pages">
        <nav class="navbar" id="navbar">
            <ul style="gap: 2rem;">
                <li>Blog</li>
                <li>Login</li>
            </ul>    
        </nav>
            <div class='box'> 
                <div class='top'></div>
                <div class='right'></div>
                <p class="fitco" id="fitco" style="font-size: 4rem; position: absolute; left: 30%; top: 65%; color: #0abab5;">FITCO</p>
                <div class='bottom'></div>
                <div class='left'></div>
            </div>
        </section>
        <section class="pages">
            <nav class="navbar" id="navbar">
                <ul>
                    <li style="border: none;"><p class="nav-li">Blog</p></li>
                    <li style="border: none;"><img src="/assets/logo.png" alt="" width="70" ;"></li>
                    <li style="border: none;"><p class="nav-li">Login </p></li>
                </ul>    
            </nav>
            <div class="tagline">Feel your best, <br> Everyday</div>
        </section>
        <section class="pages F">
            <p class="txt1">
                Fitness is the key to success
            </p>
        </section>
        <section class="pages I">
            <p class="txt1">
                Improve your health </p>
        </section>
        <section class="pages T">
            <p class="txt1">
                Train smart, with voice activation</p>
        </section>
        <section class="pages C">
            <p class="txt1">
                Challenge yourself everyday</p>
        </section>
        
        <section class="pages O">
            <p class="txt1">
                Obtain your dream body</p>
        </section>
        <section class=" pages cara">
            <nav class="navbar" id="navbar">
                <ul>
                    <li style="border: none;"><p class="nav-li">Blog</p></li>
                    <li style="border: none;"><img src="/assets/logo.png" alt="" width="70" ;"></li>
                    <li style="border: none;"><p class="nav-li">Login </p></li>
                </ul>    
            </nav>
            <div class="carousel"> 
                <input type="radio" name="slider" class="d-none" id="s1" />
                <input type="radio" name="slider" class="d-none" id="s2" checked />
                <input type="radio" name="slider" class="d-none" id="s3" />
      
                <div class="cards">
                  <label for="s1" id="slide1">
                    <div class="card">
                      <div class="title"><h3>Starter</h3></div>
                      <div class="price">
                        <h4>Free</h4>
                      </div>
                      <div class="desc">
                        <p>
                          Free Plan mainly for <br />
                          Recommended for people who <br />Does not like to spend
                        </p>
                        <br />
                        <div class="descList">
                          <ul>
                            <li>Limited access to Courses</li>
                            <li>Progress Tracking</li>
                            <li>Blogs</li>
                          </ul>
                        </div>
                      </div>
                      <div class="cardButton">
                        <a href="#">Button</a>
                      </div>
                    </div>
                  </label>
      
                  <label for="s2" id="slide2">
                    <div class="card" style="border: 4px solid #0abab5;">
                      <div class="title" style="background-color: #0abab5;"><h3>Recommended</h3></div>
                      <div class="price">
                        <h4>$100</h4>
                        <p class="timeSpan">/year</p>
                      </div>
                      <div class="desc">
                        <p>All Premium Plans That Will With Extra Months</p>
                        <br />
                        <div class="descList">
                          <ul>
                            <li>2 extra months</li>
                            <li>Professional Guidance</li>
                            <li>Access to all courses</li>
                            <li>weekly reports</li>
                            <li>In depth nutrition guide</li>
                            <li>Customizable themes</li>
                            <li>detailed Progress tracking</li>
                          </ul>
                        </div>
                      </div>
                      <div class="cardButton">
                        <a href="#">Button</a>
                      </div>
                    </div>
                  </label>
      
                  <label for="s3" id="slide3">
                    <div class="card">
                      <div class="title"><h3>Premium</h3></div>
                      <div class="price">
                        <h4>$10</h4>
                        <p class="timeSpan">/month</p>
                      </div>
                      <div class="desc">
                        <p>Unlock all the features to<br />accessed by the system</p>
                        <br />
                        <div class="descList">
                          <ul>
                            <li>2 extra months</li>
                            <li>professional Guidance</li>
                            <li>Access to all courses</li>
                            <li>weekly reports</li>
                            <li>In depth nutrition guide</li>
                          </ul>
                        </div>
                      </div>
                      <div class="cardButton">
                        <a href="#">Button</a>
                      </div>
                    </div>
                  </label>
                </div>
              </div>
          </section>
    </main>

    <footer>

    </footer>
    <!-- <script src="/js/script.js"></script> -->
    <script src="/js/deskscript.js"></script>
</body>
</html>